RubyGems Navigation menu

sassy-math 1.5.1

Use advanced mathematical functions in Compass.

Versions:

  1. 1.5.1 - July 22, 2014 (4.5 KB)
  2. 1.5 - January 13, 2013 (6.5 KB)
  3. 1.4 - January 13, 2013 (6.5 KB)
  4. 1.3 - January 13, 2013 (6.5 KB)
  5. 1.2 - July 29, 2012 (6 KB)
Show all versions (13 total)

Runtime Dependencies (1):

  • compass >= 0.11
  • Owners:

    Authors:

    • Sam Richard, Mario Valencia, Scott Kellum

    SHA 256 checksum:

    2abd89c2f0fcee607ef983ee5235811d419580ece447cf7338b9cd963461b54e

    Total downloads 404,088

    For this version 116,431

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.5

    Links: